<?xml version="1.0" encoding="UTF-8"?>
<Error><Code>AccessDenied</Code><Message>Access Denied</Message><RequestId>WSH835X0SKFY743G</RequestId><HostId>TQbVB5mX3Rw2vpj3Pps7yaJHQZOzKcHMM4eE+6jbCddWQxP+7wYG+2gitceuOTzpZytvbjo1Oz4=</HostId></Error>

#wrapper {
	display: flex;
	flex-direction: column;
}


#page.page-donations .items-list {
	padding-top: 300px;
}


#page.page-donations .items-list li:first-child {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}


#page.page-donations .items-list li:first-child .item {
	width: 100%;
	max-width: 1302px;
	height: 300px;
}


#page.page-donations .items-list li:first-child .item .container-item-img {
	display: inline;
}


#page.page-donations .items-list li .item {
	height: 75px;
}


#page.page-donations .items-list li .item .container-item-img {
	display: none;
}


#page.page-donations .items-list li .item {
	background: linear-gradient(rgba(255,255,255,.9) 0%, rgba(255,255,255,.65) 100%);
}


#donateContainer {
        //display: none;
}


#header #adminBar,
#header #headerBarOrg {
	background-color: #000 !important;
}


#header #navigation-wrap {
	border-bottom: 1px solid rgba(0,0,0,.5) !important;
}


#header #navigation-wrap .header-menu {
	background-color: rgba(0,0,0,.5);
	backdrop-filter: blur(10px);
	border: none;
}


#header #navigation-wrap .header-menu a li div {
	color: #fff;
}


#previewBanner {
	margin-bottom: 30px;
	padding: 10px;
}


#page.page-items-list h2.category-title {
	color: #fff;
}


.a-button {
	border: 1px solid #fff;
	color: #5f249f !important;
	background-color: rgba(255,255,255,.75);
	padding: 10px 20px;
	border-radius: 10px;
	font-weight: bold;
	transition: .4s;
	margin-top: 15px;
	display: block;
}


.a-button:hover {
	color: #fff !important;
	background-color: #5f249f;
}


.footer-page {
	margin-top: auto;
}

.event-info-banner img {
	max-width: 790px;
	margin: 0 auto;
	filter: drop-shadow(0 10px 20px rgba(0,0,0,.75));
}


.wrapper-white,
.container-white {
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,.25);
	background: linear-gradient(rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
	backdrop-filter: blur(4px);
	color: #fff;
}


#progressImageContainer {
   padding: 0 0.5rem;
}


.categories-footer p {
	background-color: #fff;
}


#progressImageContainer .wrapper-white {
   background:none;
   border:none;
   padding: 0;
}


#progressImageContainer .wrapper-white .grid-12 {
	padding: 0;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:first-child {
	padding: .5rem;
	position: relative;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:first-child h3 {
	color: #000;
	background: #FFF200;
	position: absolute;
	padding: 2px;
	width: 160px;
	border-radius: 50px;
	border: 1px solid #000;
	left: calc(50% - 80px);
	top: 20px;
	z-index: 1;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:first-child h3 {
	position: absolute;
}


#progressImageContainer #progressImageCrop {
	bottom: -5px !important;
}


#progressImageContainer #progressImageCrop img {
	margin-bottom: 0px;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:first-child img {
	width: 100%;
	margin-bottom: -5px;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:last-child {
	padding: .5rem;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:first-child div.inlineblock {
	width: 100%;
	margin-top: 0;
	padding-left: 0;
	padding-right: 0;
	border: 1px solid rgba(255,255,255,.25);
	border-radius: 4px;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:last-child div.inlineblock {
	width: 100%;
	padding: 3.65rem 0;
	margin-top: 0;
	border: 1px solid rgba(255,255,255,.25);
	background: linear-gradient(rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
	border-radius: 4px;
}


#progressImageContainer .wrapper-white .grid-12 .grid-6:last-child p {
	color: #fff;
}


#sectionCustom872764 {
	background: none;
	border: none;
	margin: 0 auto;
}


#sectionCustom872764 .container-white {
	background: none;
	border: none;
	backdrop-filter: blur(0px);
	padding: 0 !important;
	margin: 0;
	min-height: unset !important;
}


#sectionCustom983024 .container-white {
	background: none;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid rgba(255,255,255,.25);
	backdrop-filter: blur(0px);
	margin: 0;
	min-height: unset !important;
}


#sectionCustom883998 {
	background: none;
	border: none;
}


#sectionCustom883998 .container-white {
	background: none;
	border: none;
	backdrop-filter: blur(0px);
	min-height: unset !important;
}


#donateContainer .wrapper-white {
	color: #000;
	background: linear-gradient(rgba(255,255,255,.9) 0%, rgba(255,255,255,.65) 100%);
}


#sectionDetails .event-info-body .event-info-module #contactWidget,
#sectionDetails .event-info-body .event-info-module #shareWidget {
	padding-bottom: 0;
}


#sectionDetails .event-info-body .event-info-module #contactWidget .text-dark,
#sectionDetails .event-info-body .event-info-module #shareWidget .text-dark {
	color: #fff;
}


#sectionDetails .event-info-body .event-info-module #contactWidget .event-info-sidebar-section-logo {
	max-width: 150px;
	height: 100px;
}


#sectionDetails .event-info-body .event-info-module #shareWidget .event-info-module-share {
	height: 100px;
	min-height: 100px;
	margin-top: 15px;
	margin-bottom: 10px;
}


#donateContainer a.btn {
	border: 1px solid rgba(0,0,0,.15) !important;
}


.footer-page {
	background-color: #000 !important;
	color: #fff !important;
}


.footer-page li:nth-child(2) {
	display: none;
}


.footer-page a {
	color: #63C7FF !important;
}


.footer-page .pad-2-sides.text-dark {
	color: #fff;
}


#customBackgroundImage {
	position: fixed;
}


#customBackgroundImage img.bgr-image {
	width: 100vw;
	position: relative;
	min-height: unset;
}


#sectionCustom947647 .custom-section-container,
#sectionCustom948689 .custom-section-container,
#sectionCustom951664 .custom-section-container {
	background: transparent;
	backdrop-filter: blur(0px);
	border-left: none;
	border-right: none;
	border-radius: 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
}


#sectionCustom948689,
#sectionCustom951664 {
	margin-bottom: 0;
}


#sectionCustom948689 .custom-section-container,
#sectionCustom951664 .custom-section-container {
	border-bottom: none;
}


#sectionCustom948689 {
	display: none !important;
}


#sectionCustom947647 .custom-section-container .event-info-description,
#sectionCustom948689 .custom-section-container .event-info-description,
#sectionCustom951664 .custom-section-container .event-info-description {
	padding-left: 0;
	padding-right: 0;
}


#customPageContent {
	border: none;
	padding: 0;
}


#customPageContent #headerImg {
	margin-bottom: 30px;
	width: calc(100% + 48px);
	margin-left: -24px;
	margin-top: -24px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	overflow: hidden;
}

